  <ul class="pagination">
    <li ng-click="datasetTabs.pageBack()">
      <a href="#">
        <span>&laquo;</span>
      </a>
    </li>
    <li ng-repeat="datasetsPage in datasetTabs.getPageRange()"
        ng-click="datasetTabs.goToPage(datasetsPage)"
        ng-class="{'active': datasetTabs.activeDatasetsPage === datasetsPage}"
    ><a href="#">{{datasetsPage}}</a></li>
    <li ng-click="datasetTabs.pageForward()">
      <a href="#">
        <span>&raquo;</span>
      </a>
    </li>
  </ul>